/* State and Keywordgroupnames */
"Classes" = "Klassen";
"Functions" = "Funktionen";
"Application API and Central API" = "Application API und Central API";
"Constants" = "Konstanten";
"Properties" = "Eigenschaften";
"Keywords" = "Schlüsselwörter";
"Numbers" = "Zahlen";
"Operators" = "Operatoren";
"Preprocessor" = "Präprozessor";
"JavadocComment" = "/** Kommentar **/";
"Comment" = "/* Kommentar */";
"SingleComment" = "// Kommentar";
"Single Quoted String" = "'Zeichenketten'";
"Double Quoted String" = "\"Zeichenketten\"";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
